#carousel-wrapper {margin-top: 40px;}


#thumbs-wrapper {margin-top: 0px!important;}


#carousel .overlay{
    position: absolute;z-index: 0;
}

#carousel .overlay img {
     margin-left: 0%;
    margin-top: 0%;
    width: 100%;z-index: 0;
  
}

#carousel .overlay.bottom strong{
    color: #000;
}

#carousel .overlay.bottom{
    background-color: #F87A00; 
    background: -moz-linear-gradient(center top , #F2A98C, #F87A00) repeat scroll 0 0 #1A82F7;
    border: 1px solid #999999;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.6);
    color: white;
    font-size: 160%;
    line-height: 100%;
    padding: 5px 5px 5px 15px;
    margin-left: 55%;
    margin-top: 7%;
    opacity: 0.85;
    filter: alpha(opacity=85);
    width: 40%;
   z-index: 100!important;
}

.careerBoxContainer{
    padding: 0px;
    margin: 0px;}
    
 .careerBoxContainer h2{
     font-size: 145%;
     color: #fff;
     letter-spacing: -0.03em;
     line-height: 130%;
     padding: 25px 20px 7px 25px;
     border-bottom: 1px solid #fde4b9;
     margin: 0px 20px 0px 20px;}
    
     
.careerBoxContainer h3 {font-size: 125%;
     color: #fff;
     line-height: 130%;
     padding: 10px 30px 10px 25px;
}

 .careerBoxContainer p {font-size: 100%;
     color: #fff;
     line-height: 130%;
     padding: 10px 30px 10px 25px;
    
}

 .careerBoxContainer a:link,  .careerBoxContainer a:visited,  .careerBoxContainer a:hover:visited {font-size: 100%;
     color: #fde5b2;
     line-height: 130%;
     padding: 0px 30px 10px 25px;
}

 .careerBoxContainer a:hover {
     color: #fdf7e9;
     line-height: 130%;
     padding: 0px 30px 10px 25px;
}

.careerBox_one, .careerBox_two, .careerBox_three {
background-color: #4D4D4D;
    background: -moz-linear-gradient(center top , #7F7F7F, #4D4D4D) repeat scroll 0 0 #4D4D4D;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.6);

    width: 31%;    
    float:left;
    height:300px;
    margin: 0 5px 0 5px;
}

#carousel-heading {margin:0 0 -50px 0; padding: 0;}

/* MOBILE */
@media only screen and (max-width: 640px) {
.ui-mobile #carousel-wrapper {margin: 0 15px 10px 15px;}
.ui-mobile #carousel-heading {margin: 0 15px;}
.ui-mobile .careerBoxContainer {margin: 0 10px; height: 950px;}

.ui-mobile .careerBox_one, .ui-mobile .careerBox_two, .ui-mobile .careerBox_three {
    width:97%; margin-bottom:15px;}
    .ui-mobile .careerBox_two {
    height:330px;}
.ui-mobile .careerBox_three {
    height:390px;}
.careerBoxContainer li{list-style:none;}  
#pagecontent .careerBoxContainer li a:link {padding-left:0;}  
.ui-mobile #carousel-heading img{width: 99% !important; height:auto !important;}

}